Bug 1285571 - LibRaw-0.17.1 is available
LibRaw-0.17.1 is available
Product: Fedora
Classification: Fedora
Component: LibRaw (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2015-11-25 19:20 EST by Upstream Release Monitoring
Modified: 2016-02-29 10:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-02-29 10:00:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
[patch] Update to 0.17.1 (#1285571) (925 bytes, patch)
2015-11-25 19:20 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-25 19:20:12 EST
Latest upstream release: 0.17.1
Current version/release in rawhide: 0.17.0-1.fc24
URL: http://www.libraw.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-25 19:20:29 EST
Created attachment 1099018 [details]
[patch] Update to 0.17.1 (#1285571)
Comment 2 Upstream Release Monitoring 2015-11-25 19:34:15 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11981038
Comment 3 Upstream Release Monitoring 2015-11-29 13:27:39 EST
limb's LibRaw-0.17.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=702201
Comment 4 Upstream Release Monitoring 2015-12-01 09:48:12 EST
limb's LibRaw-0.17.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=702538
Comment 5 Fedora Update System 2016-01-11 01:58:05 EST
LibRaw-0.17.1-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-080e4b5f39
Comment 6 Fedora Update System 2016-01-11 07:50:57 EST
LibRaw-0.17.1-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-080e4b5f39

Note You need to log in before you can comment on or make changes to this bug.